# class KURIFilterPluginList |
Definition | `#include <kurifilter.h>`
Inherits | QList (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- virtual int compareItems (Item a, Item b)

## Detailed Description

int compareItems (Item a, Item b) | ### compareItems

[virtual]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:40:40 2001, using kdoc 2.0a53.